//---------------------------------------------------------------------------------------
//	MIMEContentDisposition.h created by erik on Sun 23-Mar-1997
//	This code is part of the Alexandra Newsreader Project. For copyright details see
//	GNU public license version 2 or above. No warranties implied. Use at own risk.
//	More information can be found at <http://www.object-factory.com/Alexandra>.
//	@(#)$Id: MIMEContentDisposition.h,v 1.2 1998/05/05 15:29:38 erik Exp $
//---------------------------------------------------------------------------------------

#import "StructuredHeaderFieldBody.h"


@interface MIMEContentDisposition : StructuredHeaderFieldBody
{
    NSString			*disposition;
}

+ (NSString *)uniquedMIMEContentDisposition:(NSString *)string;

- (void)setDisposition:(NSString *)string;
- (NSString *)disposition;

@end


extern NSString *MIMEInlineContentDisposition;
extern NSString *MIMEAttachmentContentDisposition;

